#Fri Oct 20 13:55:53 CEST 2017
name=XME1311
tests=RPS Tests Diagnostic
parameters=rpsAttribute&"REG\:R\:4"&"RPS EPICS attribute";rpsModule&"J112023"&"RPS module EPICS channel name";expectedValue2&"0x0100"&"[hex] expected value 2";expectedValue1&"0x0D00"&"[hex] expected value 1";
description=Diagnostic module
